using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace NetClient
{
    public delegate void DeviceHandler(object sender, DeviceEventArgs args);

    public delegate void RealPlayDataRevHandler(object sender, RealDataEventArgs args);

    public delegate void RealDisConnectHandler(object sender, RealDisConnectEventArgs args);

    public delegate void AlarmEventHandler(object sender, AlarmEventArgs args);

    public delegate void IVSEventHandler(object sender, IVSEventArgs args);

    public delegate void DownloadHandler(object sender,DownloadEventArgs args);

    public delegate void PlayBackDataHandler(object sender, PlayBackDataEventArgs args);
}
